@font-face {
  font-family: "iconfont"; /* Project id 4903000 */
  src: url('//at.alicdn.com/t/c/font_4903000_g7q6xl4kigp.woff2?t=1745457401799') format('woff2'),
       url('//at.alicdn.com/t/c/font_4903000_g7q6xl4kigp.woff?t=1745457401799') format('woff'),
       url('//at.alicdn.com/t/c/font_4903000_g7q6xl4kigp.ttf?t=1745457401799') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuyanqiehuan:before {
  content: "\e6c1";
}

.icon-jiantoushang:before {
  content: "\e6b6";
}

.icon-jiantouxia:before {
  content: "\e6b7";
}

.icon-jiantouyou:before {
  content: "\e6b8";
}

.icon-douyin:before {
  content: "\e6b9";
}

.icon-lunboyoufan:before {
  content: "\e6ba";
}

.icon-jiantouzuo:before {
  content: "\e6bb";
}

.icon-lunbozuofan:before {
  content: "\e6bc";
}

.icon-weixin:before {
  content: "\e6bd";
}

.icon-xiaochengxu:before {
  content: "\e6be";
}

.icon-xiaohongshu:before {
  content: "\e6bf";
}

.icon-Instagram:before {
  content: "\e6c0";
}

